@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300");
		
/* Lightbox styles */
.policies{
	display: none !important;
}
.overlay {
	background: rgba(0,0,0,0.8);
	top: 0;
	left: 0;
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
}
.lightbox section#main{
	height:550px;
}
.letter h1 {
    font-size: 1.85em;
    padding: 20px;
}
.lightbox {
	font-size:12px;
	font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0px;
	width: 500px;
	height: 600px;
	background:#070707 ;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: 9999;
	border: 3px solid #fff;
	box-sizing: border-box;
	font-family: "Courier", Helvetica, sans-serif;
	color: #d1c8c6;
	letter-spacing: 1px;
	text-transform: none;
}

#closelightbox a {
	/* background: url('../img/lbclose.png') no-repeat; */
	width: 18px;
	position: absolute;
	height: 18px;
	right: 11px;
	top: 11px;
}
#closelightbox a:after{
	content:'X';
	color:#fff;
}
.lightbox-content {
	width: 100%;
	float: left;
	padding: 35px 20px 20px 20px;
	/* text-transform: uppercase; */
	/* font-weight: bold; */
}

.lightbox-content .mlist-outer-wrapper.embedded-inline-list.country-detect fieldset {
	padding-left: 0;
	color: #fff;
	padding-bottom: 0;
}
.lightbox-content .mlist-outer-wrapper.embedded-inline-list.country-detect fieldset .m-email, .lightbox-content .mlist-outer-wrapper.embedded-inline-list.country-detect fieldset .mlist-submit .submit {
	width: 100%;
	height: 40px;
	margin: 0 0 9px 0;
	font-weight: normal;
}
.lightbox-content .mlist-outer-wrapper.embedded-inline-list.country-detect fieldset .mlist-field label {
	font-size: 18px;
	margin-bottom: 3px;
	font-weight: normal;
}
.lightbox-content .mlist-outer-wrapper.embedded-inline-list.country-detect fieldset .mlist-submit .submit {
	background: #fff;
	color: #000;
	font-size: 24px;
}
.mac .lightbox-content .mlist-outer-wrapper.embedded-inline-list.country-detect fieldset .mlist-submit .submit{
height: auto;
padding: 7px 0 3px;
}
.lightbox-content .mlist-outer-wrapper.embedded-inline-list.country-detect fieldset .mlist-submit .submit:hover, body .lightbox #thankyouBlock .mlist-submit-new input:hover {
	background: #d5dadc;
}
#lightbox-mailinglist  .termsContent a:hover {
	color: #d5dadc;
}
#lightbox-mailinglist .termsContent {
	font-size: 11px;
	padding: 0;
	margin: 0;
	color: #fff;
	position: static;
	text-transform: initial;
	background: transparent;
	font-weight: normal;
	width: 100%;
	padding: 0;
	text-align: left;
	letter-spacing: 0.3px;
	line-height: 15px;
	text-transform: none;
}
#lightbox-mailinglist  .termsContent a {
	color: #fff;
}
#lightbox-mailinglist #errorMsg, #lightbox-mailinglistv #serverError {
	padding: 0;
}
.lightboxlogo {
	padding-top: 10px;
}
body .lightbox #thankyouBlock {
	min-width: inherit;
	width: 100%;
	padding: 0;
	color: #fff;
	background: transparent;
}
body .lightbox #thankyouBlock .secondFormCloseWrap {
	display: none;
}
body .lightbox #thankyouBlock .thankswelcome-msg {
	color: #fff;
}
body .lightbox #thankyouBlock .mlist-submit-new {

}
body .lightbox #thankyouBlock .mlist-submit-new input {
	background: #fff;
	color: #000;
	border: 0;
	height: 40px;
	font-size: 24px;
}
.mac body .lightbox #thankyouBlock .mlist-submit-new input{
height: auto;
padding: 7px 0 3px;
font-weight:normal;
}
body .lightbox #thankyouBlock  .mlist-field.postalcode {
	margin-bottom: 10px;
}
body .lightbox #thankyouBlock  .mlist-field.postalcode input, body .lightbox #thankyouBlock  .mlist-field.country select {
	border: 0;
	color: #000;
	font-weight: normal;
	height: 40px;
}
body .lightbox #thankyouBlock  .thankyou-message.embed {
	text-align: center;
	display: block;
}
body .lightbox #thankyouBlock.final-screen {

}
@media screen and (max-width: 767px) {

	.lightbox{
		width:300px;
		height:500px;
	}
	.lightbox section#main{
		height:450px;
	}
	.lightbox{
		font-size:10px;
		line-height:1;
	}
	.lightbox-content {
		
		padding: 35px 10px 10px 20px;

	}
	.lightbox section{
		padding:0px;
	}


}
@media screen and (max-width: 767px) and (orientation: landscape)
{
	.lightbox{
		width: 400px;
    	height: 300px;
	}
	.lightbox section#main{
		height:250px;
	}
	
}
@media screen and (min-width: 767px) and (max-width:1023px )and (orientation: landscape){
	.lightbox{
		height:350px;
	}
	.lightbox section#main{
		height:300px;
	}


}

